{
  "RestockLabelCharacter": "N",
  "QuickStackLabelCharacter": "S",
  "SortLabelCharacter": "V",

  "QuickStackResultMessageNothing": "Nichts zum schnellen Stapeln",
  "QuickStackResultMessageNone": "0 Gegenstände gestapelt",
  "QuickStackResultMessageOne": "1 Gegenstand gestapelt",
  "QuickStackResultMessageMore": "{0} Gegenstände gestapelt",

  "RestockResultMessageNothing": "Nichts zum Nachfüllen",
  "RestockResultMessageNone": "Konnte nicht nachfüllen (0/{0})",
  "RestockResultMessagePartial": "Teilweise nachgefüllt ({0}/{1})",
  "RestockResultMessageFull": "Vollständig nachgefüllt (insgesamt: {0})",

  "QuickStackLabel": "Schnell Stapeln",
  "StoreAllLabel": "Alles Einlagern",
  "SortLabel": "Sortieren",
  "RestockLabel": "Nachfüllen",
  "TrashLabel": "Wegwerfen",

  "SortByInternalNameLabel": "i. Name",
  "SortByTranslatedNameLabel": "ü. Name",
  "SortByValueLabel": "Wert",
  "SortByWeightLabel": "Gewicht",
  "SortByTypeLabel": "Typ",

  "TrashConfirmationOkayButton": "Wegwerfen",
  "QuickTrashConfirmation": "Schnell wegwerfen?",
  "CantTrashFavoritedItemWarning": "Favorisierte Gegenstände können nicht weggeworfen werden!",
  "CantTrashFlagFavoritedItemWarning": "Ein favorisierter Gegenstand kann nicht als Müll markiert werden!",
  "CantTrashHotkeyBarItemWarning": "Einstellungen verhindern das Wegwerfen eines Gegenstands in der Schnellleiste!",
  "CantFavoriteTrashFlaggedItemWarning": "Ein als Müll markierter Gegenstand kann nicht favorisiert werden!",

  "FavoritedItemTooltip": "Wird nicht schnell gestapelt, sortiert,\neingelagert oder weggeworfen",
  "TrashFlaggedItemTooltip": "Kann schnell weggeworfen werden"
}